拙作プラグインのMovable Type 5.2対応状況

当ブログで公開しているMovable Type用プラグインの、Movable Type 5.2での対応状況を、少しずつ調べています。
確認が取れたもののリストを公開します。
また、リストは今後随時更新していく予定です。

1.Movable Type 5.2対応版を提供しているプラグイン

以下のプラグインは、Movable Type 5.2対応版を公開しています。

ただし、ShortCodeプラグインは一部制限があります(後述

2.既存のMovable Type 5.x用バージョンがそのまま動作するプラグイン

以下のプラグインは、既存のMovable Type 5.x用バージョンがそのまま動作します。

3.既存のMovable Type 5.x用バージョンがそのまま動作すると思われるプラグイン

以下のプラグインは、動作検証を行っていませんが、Movable Type 5.2でも動作すると思われます。

4.動作に制限があるプラグイン

以下のプラグインは動作に制限があります。

プラグイン制限事項
ShortCodePSGI(starman)で動作させる場合、サーバーにHTTP::Parser::XSモジュールをインストールすることが必要です。

MT Cloud Starter Kit
Movable Typeのプラグイン集「MT Cloud Starter Kit」をぜひご利用ください